Results 1 to 7 of 7

Thread: 1.5.5 will not run!

  1. #1

    1.5.5 will not run!

    I recently undated to 1.5.5 and managed to run but after awhile I got the following error message



    Anyone had this issue before?
    Attached Thumbnails Attached Thumbnails Click image for larger version. 

Name:	error_spe.jpg 
Views:	320 
Size:	78.9 KB 
ID:	67834  

  2. #2
    It's ALL about the light Paul Lara's Avatar
    Join Date
    Dec 2002
    Location
    San Antonio, TX
    Posts
    3,830
    Have you uninstalled and re-installed?
    Don't stream it - TriCast it!

  3. #3
    Hi Paul

    Yes sir, I have. I can run if I remain with the first version but as soon as I update, it fail to run. Is there an intermediate version of Speededit before 1.5.5?

  4. #4
    XDCAM HD production ScorpioProd's Avatar
    Join Date
    Feb 2003
    Location
    Albany, NY
    Posts
    4,346
    Oh, wait... You MUST install 1.5 before installing 1.5.5.
    Eugene
    Scorpio Productions

  5. #5
    AH ok .. Thanks! Will try

  6. #6
    It's ALL about the light Paul Lara's Avatar
    Join Date
    Dec 2002
    Location
    San Antonio, TX
    Posts
    3,830
    I guess you didn't notice the disclaimer on the downloads page:
    Note: 1.5.5 requires that 1.5.1 already be installed.

    Don't stream it - TriCast it!

  7. #7
    Quote Originally Posted by Paul Lara View Post
    I guess you didn't notice the disclaimer on the downloads page:
    Note: 1.5.5 requires that 1.5.1 already be installed.

    Har Har Har .. as usual .. just click .. and don't read. My BAD! Thanks guys!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •